Description

The first version of the Campaign mod. Aside from the new features of Soulstorm, this version tries to stay true to the original experience.

Preview
CampaignMissions
Comments
amatic99
amatic99

Hello, good friend, first of all I THANK YOU FOR DOING THIS, FINALLY SOMEONE WHO DID THIS I MEAN YOU MADE MY DAY WITH THIS.
Can i maybe play this in some mod. like UA?

Reply Good karma Bad karma+1 vote
Spienold Author
Spienold

I'm glad you enjoy it!
I haven't tested it with UA, so I don't know if it will run. If you want to try, you can add UA as a required mod in the CampaignMissions.module file. There will probably be some issues, due to the huge difference between UA and vanilla.

Reply Good karma+3 votes
DwatchRazgriz
DwatchRazgriz

If I wanted to attempt this, how would I go about it?

Reply Good karma Bad karma+1 vote
Spienold Author
Spienold

Find the CampaignMissions.module in your Soulstorm folder and open it in Notepad or any other text editor.
At the bottom you will see the following:

RequiredMod.1 = DXP2
RequiredMod.2 = W40k

Change it to this:

RequiredMod.1 = UltimateApocalypse
RequiredMod.2 = DXP2
RequiredMod.3 = W40k

Save and play.

Reply Good karma+3 votes
DwatchRazgriz
DwatchRazgriz

Thank you!

Reply Good karma Bad karma+1 vote
DwatchRazgriz
DwatchRazgriz

Just tried it and, like you suspected, it will not work.

Reply Good karma Bad karma+1 vote
Shortlife
Shortlife

hello, i am french, difficult english ^^

But please the method of spienold write notepad, work with titanium wars or codex 4 ?

Thank you very very much, i love this mod campaign !!!

Reply Good karma Bad karma0 votes
Spienold Author
Spienold

I haven't tested it with those mods, so I don't know if it will work, but if you want to try it, you can do the following:

Find the CampaignMissions.module in your Soulstorm folder and open it in Notepad or any other text editor.
At the bottom you will see the following:

RequiredMod.1 = DXP2
RequiredMod.2 = W40k

Change it to this for Titanium Wars:

RequiredMod.1 = TitaniumWars_SS
RequiredMod.2 = DXP2
RequiredMod.3 = W40k

Change it to this for Codex 4:

RequiredMod.1 = codex_4
RequiredMod.2 = DXP2
RequiredMod.3 = W40k

Save and play.

Reply Good karma+3 votes
Kasrkin84
Kasrkin84

Nice work, downloading now. :)

Reply Good karma Bad karma+1 vote
ImKazuma
ImKazuma

I love you men :3

Reply Good karma Bad karma+1 vote
nameless412
nameless412

Respected!

Reply Good karma Bad karma+1 vote
sgthell
sgthell

What about the steel legion mod. would i need to do the same setup for it like

RequiredMod.1 = Steel_legion
RequiredMod.2 = DXP2
RequiredMod.3 = W40k

or some thing like that. sorry for asking i was never good at stuff like this.

Reply Good karma Bad karma+1 vote
Spienold Author
Spienold

That won't work. You can't pick your race for these campaigns; only space marines are playable in the first one and imperial guard, eldar, chaos and orks in the second.

Reply Good karma+1 vote
Aahl1
Aahl1

i hope this will be more like strong hold mission where u can choose your own race , good work anyways

Reply Good karma Bad karma+1 vote
idodoappo
idodoappo

the game crashes every time i try to pick a mission

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.